/* Branding Header */
#WNHeader {
	position: relative;
}

/* Leaderboard Ad */
#WNAd41,
#WNAd46 {
	border: none;
	background-color: #3d58b1;
}

/* Branding Feature - Hide */
#WNDS70 {
	display: none;	
}

/* Cusotm Branding Promo */
#csBrandPromo {
	position: absolute;
	left: 270px;
	top: 32px;
	/*width: 166px;*/
	height: 39px;
	-moz-box-shadow: 0px 0px 5px 0px #000;
	-webkit-box-shadow:  0px 0px 5px 0px #000;
    box-shadow:  0px 0px 5px 0px #000;
}
#csBrandPromo img {
	border: none;	
}
#csWxBrandFeature {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 455px;
	height: 85px;
}
#csWxConditons {
	width: 84px;
	height: 85px;
	border-right: 1px solid #000000;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
}
#csWxConditons ul {
	list-style: none;
	padding: 0 8px;
	margin: 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	/*text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000, offx=1, offy=1); */
}
#csWxConditons .title {
	line-height: 13px;
}
#csWxConditons .loc {
	font-size: 12px;
	color: #03a9ff;
	line-height: 16px;
}
#csWxConditons .temp {
	font-size: 34px;
	line-height: 36px;
}
#csWxConditons .condition {
	font-weight: normal;
}
#csWx7day {
	width: 128px;
	height: 85px;
	border-left: 1px solid #191de1;
	border-right: 1px solid #000000;
	text-align: center;
	position: absolute;
	left: 85px;
	top: 0;	
}
#csWxRadar {
	width: 129px;
	height: 85px;
	border-left: 1px solid #191de1;
	text-align: center;
	position: absolute;
	left: 215px;
	top: 0;
}
#csWx7day img,
#csWxRadar img {
	width: 105px;
	height: 70px;
	border: 1px solid #000000;
	display: block;
	margin: 0 auto;
}
#csWx7day a,
#csWxRadar a,
#csWx7day a:hover,
#csWxRadar a:hover {
	text-decoration: none;
}
#csWx7day a div,
#csWxRadar a div {
	font-size: 11px;
	color: #03a9ff;
	text-decoration: none;
	/*text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);*/
}
#csWx7day a:hover div,
#csWxRadar a:hover div  {
	color: #ffffff;
	text-decoration: none;
}
#csWxButtons {
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
}
#csWxButtons ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#csWxButtons li {
	width: 107px;
	height: 18px;
	margin-bottom: 12px;
	border: 1px solid #24368b; /* Old browsers */
	background: #24368b; /* Old browsers */
	background: -moz-linear-gradient(top, #575dbf 0%, #24368b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575dbf), color-stop(100%,#24368b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #575dbf 0%,#24368b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #575dbf 0%,#24368b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #575dbf 0%,#24368b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #575dbf 0%,#24368b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575dbf', endColorstr='#24368b',GradientType=0 ); /* IE6-9 */
}
#csWxButtons li a,
#csWxButtons li a:hover {
	line-height: 18px;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	/*text-shadow: 1px 1px 2px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);*/
}
#csWxButtons li a:hover {
	color: #03a9ff;
}

/* Ticker Fix */
#WNDS40 ul.newsticker {
	/*width: auto !important;*/
}

/* Content Group */
#WNColsAll .wnDSContainer-standard,
.wnBlock.displaySize .contentGroup {
	border: 1px solid #ebebeb;
	background-color: #f5f5f5;
}

/* Content Group - Border Exclusion */
#WNColsAll #WNTSWContent .wnDS-20.wnDSContainer-standard,
#WNColsAll .wnDS-18.wnDSContainer-standard,
#WNColsAll .wnDS48.wnDSContainer-standard,
#WNColsAll .wnDS40.wnDSContainer-standard,
#WNColsAll .wnDS37.wnDSContainer-standard {
	border: none;
}
#WNTopStoryWrap #WNTSWContent {
	background-color: #f5f5f5;
}

/* Global Header */
#WNColsAll .wnDSContainer-standard .wnDSHeader,
.wnBlock.displaySize .header {
	overflow: hidden;
	background: #cfcfcf; /* Old browsers */
	background: -moz-linear-gradient(top,  #fbf8f8 0%, #cfcfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbf8f8), color-stop(100%,#cfcfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbf8f8 0%,#cfcfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbf8f8 0%,#cfcfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbf8f8 0%,#cfcfcf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbf8f8 0%,#cfcfcf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf8f8', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */
}

#WNColsAll .wnDSContainer-standard .wnDSHeader {
	padding: 5px;
}
#WNColsAll .wnDSContainer-standard .wnDSHeader h3 {
	padding: 0;
}
#WNColsAll .wnDSContainer-standard .wnDSHeader h3,
.wnBlock.displaySize .header h3 {
	margin: 0;
	text-transform: uppercase;
}
#WNColsAll .wnDSContainer-standard .wnDSHeader h3 {
	font-size: 18px;
	line-height: 1;
}
.wnBlock.displaySize .header h3 .text {
	padding: 0;
	margin: 0;
	line-height: 1;
}
/* Global Header - IE7 Hack */
.wnBlock.displaySize .header h3 .text {
	*float: left;
}
#WNColsAll .wnDSContainer-standard .wnDSHeader h3,
.wnBlock.displaySize .header h3 .text {
	*line-height: normal;
}
.wnBlock.displaySize .header h3 .more .text {
	line-height: 18px;
	*font-size: 12px;
	*font-weight: bold;
	*color: #2a3a8f;
	*text-decoration: none;
}
.wnBlock.displaySize .header .wnClear {
	*clear: none;
}
.wnBlock.displaySize .header .more.enabled {
	display: none;
}
.wnItem.csMore {
	background-color: #cbcbcb;
	padding: 0.5em;
	margin: 0;
	text-align: center;
}
.wnItem.csMore .more {
	font-family: 'Arial Black';
	color: #2a3a8f;
	text-transform: uppercase;
}
.wnItem.csMore .more:hover {
	color: #292929;
}

/* Breaking News */
#DisplaySizeId-30.wnBlock.displaySize .contentGroup {
	border: none;
}
#csBN .csDivider {
	background-color: #fff;
	height: 15px;
	width: auto;
}

/* Summary Item Timestamps */
.displaySize label.timestamp,
.displaySize .timestamp {
	font-size: 10px;
	color: #7e0000;
}

/* Summary More Link - Non-Optimus */
.wnSummaryLink {
	display: none;
}

/* Video Included Icon */
.wnDVSummary .wnVideoIncluded {
	vertical-align: bottom;
	padding: 0;
}
.displaySize .wn-icon.wn-icon-clip,
.displaySize .wn-icon.wn-icon-video-included {
	width: 12px;
	height: 12px;
}

/* List Items */
.wnDSItems-standard .wnDSItemsList li.wnDVHeadlineVideo {
	background-position: 0 0;
}
.wnDSItems-standard .wnDSItemsList li.wnDVHeadline {
	background-position: 0 5px;
}
.wnBlock.displaySize.displaySizeId-1 .headline,
.wnBlock.displaySize.displaySizeId-10 .headline,
.wnBlock.displaySize.displaySizeId3 .headline,
.wnBlock.displaySize.displaySizeId14 .headline,
	/* Inside Content Group */
.wnBlock.displaySize .displaySizeId-1 .headline,
.wnBlock.displaySize .displaySizeId-10 .headline,
.wnBlock.displaySize .displaySizeId3 .headline,
.wnBlock.displaySize .displaySizeId14 .headline {
	background-image: url('http://ftpcontent.worldnow.com/ktvn/custom/2012/images/blt_headline.gif');
	background-position: 0 1px;
	padding-left: 1.3em;
}
.wnBlock.displaySize .displaySizeId-18 .headline {
	padding-left: 0;
	background-image: none;
}
.wnBlock.displaySize .displaySizeId-1,
.wnBlock.displaySize .displaySizeId-10,
.wnBlock.displaySize .displaySizeId3,
.wnBlock.displaySize .displaySizeId14 {
	padding: 0.5em 1em 0;
}
.wnBlock.displaySize .displaySizeId-1.last,
.wnBlock.displaySize .displaySizeId-10.last,
.wnBlock.displaySize .displaySizeId3.last,
.wnBlock.displaySize .displaySizeId14.last {
	padding-bottom: 0.5em;
}

/* Breaking News */
#csBN {
	background-color: #8c030a;
}
#csBN .wnItem.header {
	overflow: hidden;
	background: #8c030a; /* Old browsers */
	background: -moz-linear-gradient(top,  #b8040e 0%, #8c030a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8040e), color-stop(100%,#8c030a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b8040e 0%,#8c030a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b8040e 0%,#8c030a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b8040e 0%,#8c030a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b8040e 0%,#8c030a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8040e', endColorstr='#8c030a',GradientType=0 ); /* IE6-9 */
}
#csBN .wnItem.header h3 {
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#csBN .wnItem.header .text {
	color: #ffffff;
}
#csBN .wnItem.feature {
	padding: 10px;
	margin: 0 10px 10px;
	background-color: #fff;
}
#csBN .wnItem.feature .headline a {
	font: normal 22px 'Arial Black',arial,verdana;
	color: #99030b;
}
#csBN .wnItem.feature .summary .text {
	font-size: 13px;
}
#csBN .wnItem.feature .summary .more {
	display: block;
	font: normal 12px 'Arial Black',arial,verdana;
	color: #99030b;
	text-decoration: none;
	text-transform: uppercase;
}
#csBN .wnItem.feature .summaryImage {
	padding: 0;
	margin: 0 15px 0 0;
}
#csBN .wnItem.feature .summaryImage img {
	width: 347px !important;
}

/* CUSTOM FOOTER */
#WNFooter,
#WNFooter #WNCopyrightAlignment,
#WNFooter #WNCopyrightAlignment #WNCopyright,
#WNFooter #WNCopyrightAlignment #WNCopyright .wnCopyrightText {
  display: block;
  float: none;
  width: auto;
  max-width: none;
  padding: 0;
  margin: 0;
  border: 0 !important;
}
#WNFooter #WNCopyrightAlignment #WNCopyright img {
  float: none;
  padding: 0;
}
#WNFooter #WNCopyright table {
  width: 100%;
}
#WNFooter #WNCopyright table td:first-child {
  display: none;
}
#csFooter {
	background-color: #9a181b;
}
#csFooter .top {
	padding: 28px 0;
	overflow: hidden;
	background: #24368b; /* Old browsers */
	background: -moz-linear-gradient(top, #575dbf 0%, #24368b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575dbf), color-stop(100%,#24368b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #575dbf 0%,#24368b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #575dbf 0%,#24368b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #575dbf 0%,#24368b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #575dbf 0%,#24368b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575dbf', endColorstr='#24368b',GradientType=0 ); /* IE6-9 */
}
#csFooter .top dl {
	padding: 0 25px;
	margin: 0;
	border-left: 1px solid #585ec0;
	border-right: 1px solid #2a3a90;
	width: 120px;
	min-height: 200px;
	text-align: left;
	float: left;
}
#csFooter .top dl:first-child {
	border-left: none;
}
#csFooter .top div {
	padding: 0 18px;
	margin: 0;
	border-left: 1px solid #585ec0;
	min-height: 200px;
	float: left;
}
#csFooter .top dt,
#csFooter .top dd {
	padding: 0;
	margin: 0;
}
#csFooter .top dt {
	font: normal 17px 'Arial Black',arial,sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 15px;
}
#csFooter .top dd {
	background-image: url('http://ftpcontent.worldnow.com/ktvn/custom/2012/images/blt_headline.gif');
	background-position: 0 1px;
	background-repeat: no-repeat;
	padding-left: 13px;
	margin-bottom: 5px;
}
#csFooter .top dd a {
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
#csFooter .top dd a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#csFooter .top img {
	width: 215px;
	height: 80px;
	border: none;
}
#csFooter .top p {
	margin-top: 0;
	margin-left: 75px;
	line-height: 14px;
}
#csFooter .bottom {
	clear: both;
}
#WNFooter #csFooter .bottom .copyrightText {
	padding: 22px 0;
	margin: 0;
	text-align: center;
}
#WNFooter #csFooter .bottom .copyrightText a#wnLogo {
	margin-left: 190px;
	float: left;
}
#WNFooter #csFooter .bottom .copyrightText img#wn {
	display: inline;
	margin-right: 50px;	
	border: none;
}
#WNFooter #csFooter .bottom .copyrightText .text {
	float: left;
	line-height: 18px;
	width: 50%;
	text-align: left;
}
#WNFooter #csFooter .clear {
	clear: both;
}

/* Printable Pages */
body.wnPrintable {
	width: 607px !important;	
}
body.wnPrintable #WNFooter #WNCopyright table {
	width: 607px;	
}
body.wnPrintable #WNFooter #WNCopyright .wnCopyrightText {
	width: 587px;
	padding: 25px 0;
}
body.wnPrintable #WNFooter .wnCopyrightText #csFooter {
	padding: 10px;
}
body.wnPrintable #WNFooter .wnCopyrightText #csFooter .top {
	display: none;	
}
body.wnPrintable #WNFooter .wnCopyrightText #csFooter .copyrightText {
	border-top: none;
	padding-top: 0;
}
body.wnPrintable #WNFooter .wnCopyrightText #csFooter .copyrightText a#wnLogo {
	margin-left: 0;
	float: none;
}
body.wnPrintable #WNFooter .wnCopyrightText #csFooter .copyrightText div {
	float: none;
}
body.wnPrintable #WNFooter #csFooter .bottom .copyrightText .text {
	line-height: 1.5;
	width: auto;
	text-align: center;
}

#cdTrendingTopics li {

padding: 4px 2px 0 !important;
}